body {
    background: #f4f6f9;
}

.sidebar {
    height: 100vh;
    background: #1e293b;
    color: white;
    position: fixed;
    width: 220px;
}

    .sidebar a {
        color: #cbd5e1;
        padding: 12px;
        display: block;
        text-decoration: none;
        display: flex;
        align-items: center;
        gap: 10px;
    }
   
    .sidebar i {
        width: 18px;
        height: 18px;
    }

        .sidebar a:hover {
            background: #334155;
            color: white;
        }
.menu-item > a {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 12px;
    cursor: pointer;
}
.sidebar-section{
    margin-left:15px;
    font-size:13px;
    font-weight:500;
    color:#cbd5e1;
}
.sidebar-icon{
    height:18px;
    width:18px;
}
.content {
    margin-left: 220px;
    padding: 20px;
}

.topbar {
    background: white;
    padding: 10px 20px;
    border-bottom: 1px solid #ddd;
}

.card-box {
    border-radius: 10px;
    padding: 20px;
    color: white;
}
.category-box {
    text-align: center;
    padding: 12px;
    border-radius: 10px;
    background: #f8fafc;
    cursor: pointer;
    transition: all 0.2s ease;
    border: 1px solid #e2e8f0;
}

    .category-box:hover {
        background: #e2e8f0;
        transform: scale(1.03);
    }

.category-box i {
    width: 22px;
    height: 22px;
    color: #f59e0b; /* folder color */
}

    .category-box span {
        font-weight: 400;
        font-size:12px;
    }
.table_icon{
    height:20px;width:20px;
    cursor:pointer;
}
.select2-container--default .select2-selection--single {
    padding: .360rem .50rem !important;
    height: 2.3rem;
    border: 1px solid  #dee2e6 !important;
}
    .select2-container--default .select2-selection--single .select2-selection__arrow{
        top:6px!important;
    }

 /* POS Billing product start*/
.pos-product{
    text-align:center;
    cursor:pointer;
}
.pos-icon {    
    background: #17f60626;
    border-radius:50%;
    padding:5px;
    color:#17f606ff;
    margin-bottom:5px;
    height:30px;
    width:30px;
}
.item-name{
    font-weight:500;
    font-size:13px;
}
.item-rate{
    font-weight:500;
    font-size:16px;
}